Subject: RE: [netatalk-admins] weird redhat startup?

From: Marc Matteo <[email-masked]>
Date: Wed, 23 Jun 1999 14:53:27 -0700

>Hmmm did RH do something flookey w/ the wat /etc/rc.d is run?

Don't think so... which flavor of RedHat?

>Looks like netatalk (and everyhting else) is by default bg'd

Uh, being run in the background?  Is this from an RPM?  One of the RPM's out
there has background support rolled in (it's not "official" netatalk or asun
- yet).

>Point is once the box is started up, atalk reports to be working. It 
>doesn't, tho... no Macs an connect via tcp/ip or trad. atalk.

Hmmm, that could be anything.  Do you have any logfile messages for us?

>When, however, I run the startup script w/ the 'stop' flag, and then 
>restart it manually (w/ the start flag)  the older script seems to 
>echo and w/in a couple of seconds, all daemons start correctly.

So... is it backgrounding of not?  Things work fine after that?

Let us know...
Marc